Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C16GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4C16GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C16GEMProbability.hh,v 1.3 2006/06/29 20:15:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4DeuteronGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4DeuteronGEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4DeuteronGEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronGEMChannel.hh,v 1.3 2006/06/29 20:15:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4DeuteronGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4DeuteronGEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4DeuteronGEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronGEMProbability.hh,v 1.3 2006/06/29 20:15:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4EvaporationGEMFactory.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4EvaporationGEMFactory.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4EvaporationGEMFactory.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvaporationGEMFactory.hh,v 1.5 2006/06/29 20:15:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F17GEMChannel.hh,v 1.3 2006/06/29 20:15:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F17GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F17GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F17GEMProbability.hh,v 1.3 2006/06/29 20:15:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F18GEMChannel.hh,v 1.3 2006/06/29 20:15:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F18GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F18GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F18GEMProbability.hh,v 1.3 2006/06/29 20:15:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F19GEMChannel.hh,v 1.3 2006/06/29 20:15:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F19GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F19GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F19GEMProbability.hh,v 1.3 2006/06/29 20:15:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F20GEMChannel.hh,v 1.3 2006/06/29 20:15:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F20GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:15:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F20GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F20GEMProbability.hh,v 1.3 2006/06/29 20:16:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F21GEMChannel.hh,v 1.3 2006/06/29 20:16:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F21GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4F21GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F21GEMProbability.hh,v 1.3 2006/06/29 20:16:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GEMChannel.hh,v 1.4 2006/06/29 20:16:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4GEMCoulombBarrierHE.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4GEMCoulombBarrierHE.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4GEMCoulombBarrierHE.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GEMCoulombBarrierHE.hh,v 1.3 2006/06/29 20:16:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He3GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He3GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He3GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3GEMChannel.hh,v 1.3 2006/06/29 20:16:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He3GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He3GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He3GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3GEMProbability.hh,v 1.3 2006/06/29 20:16:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He6GEMChannel.hh,v 1.3 2006/06/29 20:16:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He6GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He6GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He6GEMProbability.hh,v 1.3 2006/06/29 20:16:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He8GEMChannel.hh,v 1.3 2006/06/29 20:16:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He8GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4He8GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He8GEMProbability.hh,v 1.3 2006/06/29 20:16:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li6GEMChannel.hh,v 1.3 2006/06/29 20:16:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li6GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li6GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li6GEMProbability.hh,v 1.3 2006/06/29 20:16:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li7GEMChannel.hh,v 1.3 2006/06/29 20:16:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li7GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li7GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li7GEMProbability.hh,v 1.3 2006/06/29 20:16:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li8GEMChannel.hh,v 1.3 2006/06/29 20:16:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li8GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li8GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li8GEMProbability.hh,v 1.3 2006/06/29 20:16:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li9GEMChannel.hh,v 1.3 2006/06/29 20:16:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li9GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Li9GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li9GEMProbability.hh,v 1.3 2006/06/29 20:16:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg22GEMChannel.hh,v 1.3 2006/06/29 20:16:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg22GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:16:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg22GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg22GEMProbability.hh,v 1.3 2006/06/29 20:16:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg23GEMChannel.hh,v 1.3 2006/06/29 20:17:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg23GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg23GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg23GEMProbability.hh,v 1.3 2006/06/29 20:17:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg24GEMChannel.hh,v 1.3 2006/06/29 20:17:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg24GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg24GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg24GEMProbability.hh,v 1.3 2006/06/29 20:17:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
